<% if current_user.blank? %>


	<div class="gambar1">
		<%= image_tag("peentar.png", :alt => "logo") %>
	</div>

	  <div class="login-page">
	  	<div class='form'>
		  	<p>Masuk dengan akun Anda untuk mengakses <strong>Administration Page</strong></p>
			<%= link_to "Sign in with Github", "/auth/github" %>
	  </div>
	</div>

<% else %>

  <div class="row head">
    <div class="col-md-6">
      <%= image_tag("peentar.png", :alt => "logo") %>
      <b><%= link_to 'Transaction Table', transaction_index_url  %></b>
    </div>
  </div>

	  <div class="login-page">
	  	<div class='form'>
		 	<%= "Welcome #{current_user.username}" %>
	  		<%= button_to "Sign Out", signout_path, method: :delete %>
	  </div>
	</div>

<% end %>

	<div class="footer-bottom">
		<div class="container">
			<p class="pull-left"> Copyright © Dream Fasilkom - UI. </p>
		</div>
	</div>